/*Page Background Color*/
body
{
	background-color: #FFFFFF;
}


/*Header Styles*/
#header
{
	position: absolute;
	width: 1020px;
	height: 52px;
}

	/*Style for Logo*/
	#logo
	{
		position: absolute;
		top: 2px;
		width: 205px;
	}
	/*End Style for Logo*/
	
	/*Style for Navigation*/
	#nav
	{
		position: absolute;
		top: 28px;
		left: 204px;
		width: 820px;
		
		font-size: 14px;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-weight: bold;

		border-bottom: solid 2px #003399;
	}
	
	#nav a, #nav a:visited
	{
		padding: 3px 0px 0px 0px;
		margin: 0px;
	}
	
	#nav a:hover, #nav a:active
	{
		background-color: #AAEEAA;
	}
	
	#nav a img
	{
		border: none;
		margin: 0px -3px -4px 0px;
	}
	
	#nav .selected
	{
		margin-right: 20px;
		padding: 3px 5px 0 5px;
		
		color: black;
		background-color: #66B566;
		text-decoration: none;
	}
	/*End Style for Navigation*/
/*End Header Styles*/




/*Content Styles*/
#content
{
	position: absolute;
	top: 80px;
	width: 800px;
	
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: black;
}

#content h2
{
	margin-top: 0px;
	
	font-size: 18px;
	font-weight: normal;
}

#content h3
{
	margin: 30px 0 15px 0;
	
	font-size: 14px;
	color: #878787;
}

#content h4
{
	margin: 0 0 12px 0;
	
	font-size: 12px;
	font-weight: bold;
}

#content .subtitle
{
	display: block;
	margin-bottom: -10px;
	
	font-weight: bold;
	color: #171717;
}

#content a, #content a:visited
{
	color: #003399;
	text-decoration: none;
}

#content a:hover, #content a:active
{
	text-decoration: underline;
}

#content img
{
	margin: 0 20px 0 5px;
}

#content a img
{
	border: solid 1px #003399;
}

#content .desc
{
	margin-left: 5px;
	font-size: 11px;
	font-style: italic;
}

	/*Style for Sidebar*/
	#sidebar
	{
		position: absolute;
		top: 3px;
		width: 195px;
		
		font-size: 15px;
		text-align: left;
		font-family: Verdana, Helvetica, Arial, sans-serif;
	}
	
	#sidebar a, #sidebar a:visited
	{
		font-size: 14px;
		
		color: #FFFFFF;
		background-color: #003399;
		border: solid 1px black;

		margin: 0 5px -1px 0;
		padding: 3px 3px 3px 17px;
		display: block;
	}
	
	#sidebar a:hover, #sidebar a:active
	{
		/*Nothing New*/
	}
	
	#sidebar .selected
	{
		font-size: 14px;
		font-weight: bold;
		text-indent: -17px;
		
		color: #FFFFFF;
		background-color: #003399;
		border: solid 1px black;

		margin: 0 5px -1px 0;
		padding: 3px 3px 3px 17px;
		display: block;
	}
	
	
	#sidebar a.sub, #sidebar a.sub:visited
	{
		font-size: 12px;
		text-indent: -12px;
		
		color: #333333;
		background-color: #D2E8FF;
		border: solid 1px black;

		margin: 0 5px -1px 0;
		padding: 3px 3px 3px 29px;
		display: list-item;
		list-style: square inside;
	}
	
	#sidebar a.sub:hover, #sidebar a.sub:active
	{
		/*Nothing New*/
	}
	
	#sidebar .subSelected
	{
		font-size: 12px;
		font-weight: bold;
		text-indent: -12px;
		
		color: #333333;
		background-color: #D2E8FF;
		border: solid 1px black;

		margin: 0 5px -1px 0;
		padding: 3px 3px 3px 29px;
		display: list-item;
		list-style: square inside;
	}
	/*End Style for Sidebar*/
	
	/*Style for Main*/
	#main
	{
		position: absolute;
		left: 205px;
		width: 500px;
	}
	
	#main p
	{		
		margin: 0 0 15px 0;
	}
	
	#main ol, #main ul
	{
		margin-bottom: 10px;
	}
	
	#main ol li
	{
		margin-left: -8px;
		padding-right: 20px;
		padding-bottom: 5px;
	}
	
	#main ul li
	{
		padding-right: 20px;
		padding-bottom: 5px;
		list-style: circle outside;
	}
	
	#main .tableHeader
	{
		background-color: #D2E8FF;
		font-weight: bold;
	}
	
	/*End Style for Main*/
/*End Content Styles*/